RSS   Vulnerabilities for 'Security'   RSS

2021-01-26
 
CVE-2020-26941

CWE-276
 

 
A local (authenticated) low-privileged user can exploit a behavior in an ESET installer to achieve arbitrary file overwrite (deletion) of any file via a symlink, due to insecure permissions. The possibility of exploiting this vulnerability is limited and can only take place during the installation phase of ESET products. Furthermore, exploitation can only succeed when Self-Defense is disabled. Affected products are: ESET NOD32 Antivirus, ESET Internet Security, ESET Smart Security, ESET Smart Security Premium versions 13.2 and lower; ESET Endpoint Antivirus, ESET Endpoint Security, ESET NOD32 Antivirus Business Edition, ESET Smart Security Business Edition versions 7.3 and lower; ESET File Security for Microsoft Windows Server, ESET Mail Security for Microsoft Exchange Server, ESET Mail Security for IBM Domino, ESET Security for Kerio, ESET Security for Microsoft SharePoint Server versions 7.2 and lower.

 

 >>> Vendor: ESET 19 Products
Nod32 antivirus
Smart security
Remote administrator
Endpoint security
Firewall module build 1183
Personal firewall ndis filter
Nod32
Endpoint antivirus
Compusec
Deslock+ pro
Internet security
Smart security premium
Cyber security
Mobile security
Smart tv security
Antivirus and antispyware
File security
Mail security
Security


Copyright 2021, cxsecurity.com

 

Back to Top